/*================================*/
/* topics index */
/*================================*/
#main_content .topics_list {
	clear:both;
	padding-bottom:20px;
}
#main_content .topics_list ul {
	overflow:hidden;
	zoom:1;
}
#main_content .topics_list li {
	clear:both;
	margin:5px 0 -5px 0;
	padding:5px 10px 5px 10px;
	border-bottom:1px dotted #ccc;
	line-height:110%;
}
#main_content .topics_list h3 {
	clear:both;
	margin-top:30px;
}
#main_content .topics_list li .date {
	padding-left:8px;
	background:url(/ktr_content/content/000619825.gif) no-repeat left center;
	font-size:90%;
	white-space:nowrap;
}
#main_content .topics_list li dl {
	clear:both;
	margin-left:8px;
}
#main_content .topics_list li dd {
	width:82%;
	float:left;
	padding:3px 0 3px 5px;
	line-height:120%;
}
#main_content .topics_list li dd .filedata {
	color:#666;
	font-weight:normal;
	font-size:90%;
}
#main_content .topics_list li dt {
	float:left;
	min-width:6em;
	_width:6em;
	font-size:10px;
	color:#fff;
	text-align:center;
	padding:5px;
	vertical-align:middle;
	line-height:100%;
	background-color:#192F60;
}
#main_content .topics_list li .type_houkoku {
	background-color:#B52D59;
}
#main_content .topics_list li .type_kisei {
	background-color:#522F60;
}
#main_content .topics_list li .type_event {
	background-color:#D25400;
}
#main_content .topics_list li .type_bousai {
	background-color:#AA0004;
}
#main_content .topics_list li .type_nyusho {
	background-color:#763D05;
}
#main_content .topics_list li .type_saiyo {
	background-color:#00b0f0;
}
#main_content .topics_list li .type_nyuusatsu {
	background-color:#203610;
}
#main_content .topics_list li .type_koho {
	background-color:#316745;
}
#main_content .topics_list li .type_hattyu {
	background-color:#009999;
}
#main_content .topics_list li .type_boshu {
	background-color:#8B202A;
}
/*================================*/
/* clearfix - important! */
.topics_list li:after {
	content: ".";
	display: block;
	visibility: hidden;
	height: 0.1px;
	font-size: 0.1em;
	line-height: 0;
	clear: both;
}
/* for WinIE7&MacIE5 */
.topics_list li {
	display: inline-block;
}
/* Hides from MacIE \*/
* html .topics_list li {
	height:1%;
}
.topics_list li {
	display: block;
}
/* End hide from MacIE */
/*================================*/
